Ask Your Question
0

Does bebop_autonomy also support the new Parrot Bebop 2? [closed]

asked 2015-12-12 12:43:41 -0500

Caopi gravatar image

I'm thinking about getting one of these and would like to know this.

Has anyone tried it yet? Or does anyone know if the SDK changed in comparison to the Bebop 1 and if yes, are there any major changes that would delay support?

If not, how long does it usually take to support something like this?

The package and Github don't mention anything about it yet.

For reference: http://www.parrot.com/products/bebop2/

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Caopi
close date 2015-12-12 16:57:56.970783

1 Answer

Sort by » oldest newest most voted
0

answered 2015-12-12 15:34:45 -0500

Mani gravatar image

The current version of bebop_autonomy (v 0.3) does support both Bebop 1 and 2 (everything works). This version is based on SDK v 3.6. The latest version of the SDK (v 3.7.5) does not support the video stream of Bebop 2 (per its documentation), but I guess this is going to be resolved soon. Whenever Parrot releases a new SDK that supports both Bebop versions (again), I will update bebop_autonomy to build against the latest SDK.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2015-12-12 12:43:41 -0500

Seen: 286 times

Last updated: Dec 12 '15